{% extends 'base.html' %}

{% block content %}
Bonjour, {{ user.username|default:'Guest' }}!
<div>
    {% if user.is_authenticated %}
        <a href="{% url 'logout' %}">Déconnexion</a>
    {% else %}
        <a href="{% url 'login' %}">Connexion</a>
    {% endif %}
</div>
{% endblock %}